div.headline {
    height: 65px;
    background: #010141;
    color: #FFCAA1;
    width: 100%;
    -border: #010141 1px solid;
    overflow: hidden;
}

div.headline a {
    color: #FFCAA1;
    text-decoration: none;
}

div.headline a.lang_selected {
	color : #FF9977;
}

div.headline a:hover {
	text-decoration: underline;
}

div.headline a.lang_selected:hover {
	cursor: default;
	text-decoration: none;
}


div.topmenuitem {
    background : url(img/tml.png) no-repeat scroll 0 0 transparent;
    float: left;
    height: 20px;
    padding-left:5px;
}

div.topmenu {
    margin-bottom: 8px;
    overflow: hidden;
    height: 20px;
}

div.topmenulink {
    float : left;
    padding-left: 5px;
    padding-right: 5px;
    height: 19px;
    background: #010141;
    color: #FFCAA1;
    border-bottom: #FFCAA1 1px solid;
    font-weight: bold;
    cursor: pointer;
}

div.topmenulink:hover {
    color: #FF9977;
    text-decoration: underline;
}

div.topmenuright {
    background : url(img/tmr.png) no-repeat scroll 0 0 transparent;
    float : left;
    padding: 0px;
    height: 20px;
    width: 5px;
}


div.bodyline {
    width: 100%;
}

#copyrightline {
    font-family: Tahoma;
    text-align: center;
    width: 100%;
    font-size: 9px;
}

div.bottomline {
    text-align: center;
    width: 100%;
}

div.pad {
	padding: 8px;
}


#index_smp_pane{	float: right;
	height: 65px;
	width: 470px;
	overflow: hidden;}

#index_smp{	height: 63px;
	width: 470px;
	position: relative;
	overflow: hidden;
	top: 1px;
	left: 470px;
    background: #FFCAA1;
    color: #010141;
	font-size:12px;
	display:none;
}

#smp{    width: 372px;
	height: 65px;
	padding: 2px;
}

#headwatch {
    text-align: right;
	float: right;
	padding-right: 10px;
    padding-top: 8px;
}

#sitetime {
	font-size: 18px;
}

#sitelang {
    padding-top: 8px;
    padding-right: 1px;
}

.hidden {
	display: none;
}

div.window_load {
    text-align:center;
}

div.window_border {
    position: absolute;
    z_index: 98;
    overflow: hidden;
    border-radius : 10px;
}
div.window_head {
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    overflow: hidden;
    border-top-left-radius : 10px;
    border-top-right-radius : 10px;
}
div.window_title {
    padding-top: 2px;
    padding-left: 4px;
    height: 16px;
    overflow: hidden;
    border-top-left-radius : 10px;
    border-top-right-radius : 10px;
}
div.window_body {
    font-size: 12px;
    padding: 4px;
    overflow: hidden;
    border-bottom-left-radius : 10px;
    border-bottom-right-radius : 10px;
}

div.window_resize {
    height: 5px;
    cursor: n-resize;
    border-bottom-left-radius : 10px;
    border-bottom-right-radius : 10px;
}

div.window_buttons {
    height: 19px;
    overflow: hidden;
    float: right;
    text-align: right;
}

span.window_timer
{
    font-size: 8px;
    float: left;
    cursor: pointer;
}

img.window_button {
    margin: 0px;
    cursor: pointer;
    width: 19px;
    height: 19px;
}

img.button {
    margin: 0px;
    cursor: pointer;
}


div.barline {
    margin-top: 8px;
    margin-bottom: 4px;
	width: 100%;
	height: 4px;
	border-top: 1px dotted;
	overflow: hidden;
}

div.bar_button {
	background : url(img/ruler.gif) no-repeat scroll 0 0 transparent;
    margin-top: -4px;
    position : absolute;
    cursor: e-resize;
	height: 8px;
	width: 9px;
}

#window_new {
	position:absolute;
	display:none;
	width:20px;
	height:20px;
	background : url(img/winnew.gif) no-repeat scroll 0 0 transparent;
    z_index: 99;
}

.w100 {
	width: 100%;
}

.input_field{
	border: 1px solid;
}

input.input_btn{
	border: 1px solid;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
	font-weight: bold;
}

input.inline_btn{
	border: 1px solid;
}


.wNum {
	width: 30px;
	text-align:center;
}

input.nBtn{
	padding: 0px;
}


span.ajax {text-decoration: none; border-bottom: 1px dotted; cursor:pointer;}
div.ajax {text-decoration: none; border-bottom: 1px dotted; cursor:pointer;}

a.ajax {text-decoration: none; border-bottom: 1px dotted;cursor:pointer;}
a.bold {font-weight: bold;}
a.help {cursor: help;text-decoration: none;}
a.text {text-decoration: none;}
a.text:hover { text-decoration: underline; }

span.draglink {
	cursor: pointer;
	border-bottom: 1px dashed;
}

span.red:hover {color:#f00}
div.red:hover {color:#f00}

div.list_row {
	padding-top:3px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:6px;
	min-height: 16px;
	height: auto !important;
    height: 16px;
}

div.menu {	padding-left:22px;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:6px;
	cursor: pointer;
	border-bottom: 1px dotted;    background: url(/img/ico/def.png) no-repeat scroll 0 0 transparent;
}

div.menu:hover {    color: #C00;
}

li {padding:3px;}

div.listing_chooser {
	padding: 10px;
	text-align:center;
	overflow: auto;
}

div.listing_page_count {
	padding: 10px;
	text-align:right;
	height:20px;
	overflow: hidden;
}

div.forum_page_count {	padding-right: 10px;
	padding-bottom: 5px;
	text-align:right;
	height:20px;
	overflow: hidden;
}

b.forum_unread {	color: #C00;}

span.listing_item {
	padding: 4px;
	cursor: pointer;
}

span.selected{
    font-weight: bold;
    cursor: default;
}

.wNumber{ width: 50px; float: right; margin-left: 10px; background: #fff; }

div.btn {
    height: 16px;
    cursor:pointer;
    padding-left: 18px;
    float: left;
    margin-right: 8px;
    text-decoration: underline;
}
div.img_edit { background: url(img/btn/edit.gif) no-repeat scroll 0 0 transparent;}
div.img_del { background: url(img/btn/del.gif) no-repeat scroll 0 0 transparent;}
div.img_abook { background: url(img/btn/abook.gif) no-repeat scroll 0 0 transparent;}
div.img_black { background: url(img/btn/black.gif) no-repeat scroll 0 0 transparent;}
div.img_nat { background: url(img/btn/goal.gif) no-repeat scroll 0 0 transparent;}

div.img_open { background: url(/images/chat/online.gif) no-repeat scroll 0 0 transparent;}
div.img_open_blink { background: url(/images/chat/chat.gif) no-repeat scroll 0 0 transparent;}
div.img_closed { background: url(/images/chat/offline.gif) no-repeat scroll 0 0 transparent;}
div.img_closed_blink { background: url(/images/chat/dnd.gif) no-repeat scroll 0 0 transparent;}



#my_status_bar {
	padding: 4px;
	margin-bottom: 4px;
}

div.aleft {	text-align: left;}

div.vc_new_mess {	float: right;
	color: #F00;}

img.vc_status_image {	margin-left: 4px;	margin-right: 8px;
}

#vc_search_list_data {	margin-top: 5px;
}

#vc_ignore_list_data {
	margin-top: 5px;
}

div.vc_messages {    width: 100%;
	height: 300px;
	overflow: auto;
	margin-top: 6px;
	padding: 0px;}

div.sent0{
	padding-top:3px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}

div.sent1{
	color: #777;
	padding-top:3px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}

div.chat_name{
    padding-top:6px;    padding-bottom:6px;
}

div.chat_dt{
	float: right;
	font-size: 10px;
}

div.vc_send_bar {
    width:100%;
    padding-top: 5px;
}

.hilight {	color: #F00;}

div.forum_label {	margin-bottom:10px;
	padding-left:5px;}

.forum_dt {
	font-size:10px;
	padding-left:5px;
}

textarea.forum_ta {	width:100%;
	height:150px;}

div.forum_form_div {
    padding: 8px;
    border-bottom: 1px dotted;
    margin-bottom: 8px;
}

div.forum_btn_div {	margin-top:-2px;
	width:100%;}

input.forum_btn {	width: 33%;
	color: #fff;
	border: 1px solid;
}

div.forum_pusers {	height: 170px;
	overflow: auto;
	margin-top: 10px;
	padding:0px;}

div.interview_title {	text-align: center;
	font-size: 16px;
	font-weight:bold;
	padding: 6px;
	margin-top: 8px;}

div.interview_qst {
	font-weight:bold;
	padding: 8px;
	margin-top: 4px;
}

div.vote_title {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 6px;
}

div.vote_pane{	background: #FFF;
	border: #000 1px solid;
	height: 7px;
	margin-top: 6px;	margin-bottom: 6px;
}

div.league_text{	padding: 8px;}

span.champ_count {	font-weight: bold;
	cursor: pointer;}

span.start {	color: #070;
	border-bottom: #070 1px dotted;}

span.go {
	color: #00F;
	border-bottom: #00F 1px dotted;
}

span.end {
	color: #600;
	border-bottom: #600 1px dotted;
}

td.chead { text-align: center; font-weight:bold; }
td.cls { text-align: center; }
tr.cls  { background: #FFF; }
tr.cls1 { background: #FCC; }
tr.cls2 { background: #FDD; }
tr.cls3 { background: #ACD; }
tr.cls4 { background: #CDF; }
div.tours {text-align: center; padding: 5px; border-top: #669 1px solid; }
span.tourlabel {cursor:pointer;margin:0px;}
span.tourlabel:hover {color:#F00;}

span.home {color:#F00; font-weight: bold;}
span.draw {color:#090; font-weight: bold;}
span.away {color:#00F; font-weight: bold;}
span.none {color:#000; font-weight: bold;}

.strong {font-weight:bold;}
.dblgoal{background:#F00;padding-top:3px;padding-left:2px;padding-right:1px;}

div.live{padding:5px;}
div.live_hide{float:right;cursor:pointer;}
div.live div.live_hide{ visibility:hidden; }
div.live:hover div.live_hide{ visibility:visible; }
table.live{margin-top:5px;margin-bottom:2px;}
td.live{border-bottom: 1px dotted;}
td.dottop{border-top: 1px dotted;}

input.date {    background: url(img/cal.gif) no-repeat scroll 0 0 transparent;
	height: 15px;
	width: 87px;
	cursor: pointer;
	padding-left:2px;
}

input.datetime {
    background: url(img/caltm.gif) no-repeat scroll 0 0 transparent;
	height: 15px;
	width: 120px;
	cursor: pointer;
	padding-left:2px;
}

input.backsel {	background:#FFB;}

span.mis {	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	margin-left: 1px;
}

span.woons_index {	font-size:18px;
	margin-left:10px;
	color:#6D6;}

i.woons {	color: #272;}

span.rssdate {	font-size:10px;
}

span.ajax:hover {
    color: #F00;
}

span.draglink:hover {
    color: #F00;
}

div.contextmenu {	padding-top: 10px;}

input.inedit {	width:15px;
	border:0px;
	text-align:center;
	background:transparent;}



#direct div b { color: #543a07; }
#direct div b a { color: #0c343d; }
#direct div span { color: #20124d; }
#direct div span a { color: #274e13; }
#direct div { background-color: #e69138; }
#direct div { padding:10px; }
#direct div { -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; behavior: url(http://curved-corner.googlecode.com/files/border-radius.htc); }